<!--The content below is only a placeholder and can be replaced.-->



<div class="row home-page">
  <div class="col-sm-2">
    <div class="col-sm-12">
      <img class="image-cover" src="../assets/img/FPT-Software-Logo.png">
    </div>
    <div class="col-sm-12 page-name">
        <div class="col-sm-12">
            <a class="link-module" href="localhost:4200"  (click)="this.changeRouter('HomePage')"  routerLink="">Home</a>
          </div>
      <div class="col-sm-12">
        <a class="link-module" href="" (click)="this.changeRouter('Order_shipment')" routerLink="/shipment/get-quote">Order shipment</a>
      </div>
      <div class="col-sm-12">
        <a class="link-module" href=""  (click)="this.changeRouter('List_shipment')"  routerLink="/shipment/list">List shipment</a>
      </div>
    </div>
  </div>
  <div class="col-sm-10">
    <div class="col-sm-12">
      <marquee class="run-text" direction="right">Welcome to DSL</marquee>
    </div>
    <div class="col-sm-12">
      <div *ngIf="this.router == 'HomePage'"> 
      <img class="logo"
        src="../assets/img/cover.jpg">
    </div>
    <div *ngIf="this.router !== HomePage">
    <router-outlet></router-outlet>
  </div>
  </div>
</div>